<component name="libraryTable">
  <library name="appcompat-v7-24.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/b6ecd9c16a9fcef7cce3c9786011586d25fe03ee/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/b6ecd9c16a9fcef7cce3c9786011586d25fe03ee/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/appcompat-v7/24.1.0/appcompat-v7-24.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>